﻿.hap-remediation {
    color: cornflowerblue;
    font-size: 20px;
}

.holiday-form-wrapper, .holiday-entry-wrapper {
    width: 100%;
}

.holiday-form-content-outer-wrapper, .holiday-entry-content-outer-wrapper {
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
}

.holiday-form-content-inner-wrapper, .holiday-entry-content-inner-wrapper {
    padding-left: 10px;
}

.file-inpt {
    width: 211px !important;
}

.hidden {
    display: none;
}

em.required {
    color: red;
}

#holiday-form input.error {
    background-color: #fbd6d6;
    margin-bottom: 16px;
}


.hrbtn {
    float: right;
    background: #b9b9b9;
    color: white;
    border-radius: 2px;
    font-size: 19px;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
}

.btn:hover {
    background: #dcdcdc;
}

.holiday-top-info p {
    margin-bottom: 0px;
}

.holiday-form-content-inner-wrapper form {
    padding-top: 10px;
    padding-left: 0px !important;
}

.original-copies {
    padding: 5px 0;
}

.file-group {
    margin-left: -13px;
}

#holiday-form label.error {
    padding-left: 13px;
}

#holiday-form span {
    padding-left: 13px;
}

.form-group {
    padding-left: 0px;
}

.btn-wrapper {
    padding-right: 1.5rem !important;
}

.success-message {
    background: lightgrey;
    padding: 20px;
    color: white;
}

    .success-message p {
        margin-bottom: 0px;
    }

.error-wrapper {
    padding: 20px;
    background: lightgrey;
    color: red;
}

    .error-wrapper p {
        margin-bottom: 0px;
    }

.export-anchor {
    padding-left: 10px;
}

@media screen and (max-width: 768px) {
    .file-inpt {
        width: 96% !important;
        margin-bottom: 0px !important;
    }

    .file-group {
        margin-left: 0px;
    }

    #holiday-form span {
        padding-left: 13px;
        margin-bottom: 8px;
        display: inline-block;
    }

    .holiday-entry-wrapper {
        margin-bottom: 10px;
    }

    #hr-list-table_wrapper {
        overflow-x: scroll;
    }

    #hr-list-table {
        width: 1260px;
    }
}

@media screen and (max-width: 440px) {
    #holiday-form span {
        padding-left: 0px;
    }

    #hr-list-table {
        width: 500px;
    }
}

#hr-list-table_length {
    display: none;
}

#hr-list-table_filter {
    display: none;
}

.dataTables_info {
    font-size: 0.875rem;
}

a.paginate_button {
    font-size: 0.875rem;
    padding-bottom: 2px !important;
    padding-top: 2px !important;
    padding-left: 7px !important;
    padding-right: 7px !important;
}

.dataTables_wrapper .dataTables_paginate {
    padding-top: 15px !important;
}


.holiday-entry-content-outer-wrapper a.btn.btn-icon {
    position: relative;
    margin-bottom: 10px;
    background-color: #217346 !important;
    padding-right: 10px;
    color: #fff;
    outline: 0 !important;
    float: right;
    padding-left: 10px;
    font-size: 14px;
}

table.dataTable thead th {
    padding-left: 10px !important;
    padding-right: 10px !important;
}


/**************** Inhouse Events ************************/

.inhEvents .inh-box {
    display: flex;
    position: relative;
    padding: 25px;
    margin-bottom: 20px;
    padding: 10px 20px 58px;
    border: 1px solid #cccaca;
}


    .inhEvents .inh-box .img-box {
        min-width: 150px;
        width: 150px;
    }

.inhEvents .img-box img {
    width: 100%;
    object-fit: fill;
}

.inhEvents .text-container {
    padding-left: 20px;
}

.inhEvents .title-box {
    font-weight: bold;
    font-size: 15px;
}

.inhEvents .inh-box .text-box {
    display: -webkit-box;
    -webkit-line-clamp: 15;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.inhEvents .request {
    position: absolute;
    right: 10px;
    bottom: -12px;
    cursor: pointer;
}

/* The Modal (background) */
.inhEventsForm.modal {
    display: none;
    box-sizing: border-box;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(169, 167, 167, 0.4);
}

/* Modal Content */
.inhEventsForm .modal-content {
    background-color: #fefefe;
    position: relative;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 45%;
}

.inhEventsForm #submitForm{
    float: right;
}

/* The Close Button */
.inhEventsForm .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .inhEventsForm .close:hover,
    .inhEventsForm .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

/************* CPD Events ********************/

.cpdEvents .featured-cpd-box,
.cpdEvents .cpd-box {
    display: flex;
    position: relative;
    padding: 25px;
    margin-bottom: 20px;
}

.featured-cpd-box .title-box, .featured-cpd-box .text-box {
    color: black;
}

.cpdEvents .featured-cpd-box {
    background-color: rgba(155, 155, 144, 0.1);
    border: 1px solid #cccaca;

}

.cpdEvents .cpd-box {
    padding: 10px 20px 58px;
    border: 1px solid #cccaca;
}

.featured-cpd-box {
    padding-bottom: 62px !important;
}

.cpdEvents .featured-cpd-box .img-box {
    width: 200px;
    min-width: 200px;
}

.cpdEvents .cpd-box .img-box {
    min-width: 150px;
    width: 150px;
}

.cpdEvents .img-box img {
    width: 100%;
    object-fit: fill;
}

.cpdEvents .text-container {
    padding-left: 20px;
}

.cpdEvents .title-box {
    font-weight: bold;
    font-size: 15px;
}

.cpdEvents .featured-cpd-box .text-box {
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cpdEvents .datetime {
    font-style: italic;
    font-size: 14px;
}

.cpdEvents .cpd-box .text-box {
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cpdEvents .register-now {
    position: absolute;
    right: 10px;
    bottom: -12px;
}

.hide{
    display: none !important;
}

/******Fade in / Fade out*************/

.fade-in {
    margin-top: 25px;
    animation: fadein ease 1s;
    -moz-animation: fadein ease 1s; /* Firefox */
    -webkit-animation: fadein ease 1s; /* Safari and Chrome */
    -o-animation: fadein ease 1s; /* Opera */
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein { /* Firefox */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein { /* Opera */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


@media screen and (max-width: 480px) {
    .cpdEvents .featured-cpd-box, .cpdEvents .cpd-box, .inhEvents .inh-box {
        flex-flow: column;
        align-items: center;
    }

    .cpdEvents .text-container, .inhEvents .text-container {
        padding-left: 0px;
        text-align: center;
    }

    .cpdEvents .register-now, .inhEvents .request {
        right: unset;
    }
}

@media screen and (max-width: 800px) {
    .inhEventsForm .modal-content {
        width: 85%;
    }
}

@media screen and (min-width: 769px) and (max-width: 1159px)
{
	.top-section-outer-wrap .top-section-inner-wrap .top-menu-wrap nav.top-bar.main {
		padding-top: 1.5rem;
		height: 7.5em;
	}
	.dt-search-text-outer-wrap {
		margin-top: 6rem;
	}
	#main-header {
		z-index: 99999;
		border-bottom: none;
	}
}